body#page {
	background: #000000 url(../images/page_bg.png) 50% 0 repeat-x;
}

div#toppanel {
	background: #8AA635 url(../../images/pink/toppanel_bg.png) 0 100% repeat-x;
	color: #ffffff;
}

div#toppanel .close {
	border: 1px solid #5a5a5a;
	background: #75980C;
}

div#header {
	background: #75980C url(../images/header.png) 50% 0 no-repeat;
}

div#topmodule {
	color: #ffffff;
}

div#bubble-date .background {
	background: url(../images/header_bubble_small.png) 0 0 repeat-x;
}

div#bubble-styleswitcher .background {
	background: url(../images/header_bubble_big.png) 0 0 repeat-x;
}

div#bubble-inset .background {
	background: url(../images/header_bubble_big.png) 0 0 repeat-x;
}

div#bubble-header .background {
	background: url(../images/header_bubble_small.png) 0 0 repeat-x;
}

div#top {
	background: #eb005a url(../images/top_bg.png) 0 0 repeat-x;
}

div#top .topboxseperator {
	background: url(../../images/pink/top_sep.png) 100% 0 no-repeat;
}

div#bottom {
	background: #eb005a url(../../images/pink/top_bg.png) 0 0 repeat-x;
}

div#bottom .bottomboxseperator {
	background: url(../../images/pink/bottom_sep.png) 100% 0 no-repeat;
}